/* 导航 */

.nav {
    background: #016FB6;
}

.nav .menu {
    color: #FFF;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 1200px;
    height: 90px;
    margin: 0 auto;
}

.nav .menu .list div {
    /*display: flex;*/
    flex-direction: row;
    font-size: 16px;
    justify-content: space-between;
    width:1200px;
}

.nav .menu .list h3 {
    margin-right: 32px;float:left;
}

.nav .menu .list a {
    color: #FFF;
    margin-right: 60px;*margin-right: 60px;
}

/* 新闻列表 */

.news_list_head {
    border-bottom: none;
    border-top: 1px solid #f1f1f1;
}

.news_list_tab .active, .news_list_tab li:hover {
    border-bottom: none;
    border-top: 2px solid #388dd6;
    margin-top: -2px;
}

.news_list_big {
    width: 491px;
    margin-left: 20px;
    margin-right: 0;
}


/* 宜居在岳麓 */

.yj_list li .title_pic img{width:80px;height:50px;}
.yj_list div{height:66px;*width:350px;}
.yj_list .title_pic{height:50px!important;}

.yjzyl li, .yjzyl li a img {
    width: 344px;
    height: 62px;
    margin-bottom: 20px;
}

.dszyl li {
    display: flex;
    height: auto;
    align-items: center;
    margin-bottom: 15px;
}

.dszyl li .title_pic {
    display: flex;
    background: #f6f6f6;
    border: 1px solid #ddd;
    padding: 3px;
    width: 80px;
    height: 80px;
    float: left;
}
.dszyl li .title_pic img{width:80px;height:80px;}

.dszyl li .list {
    flex-direction: column;
    margin-left: 10px;
}

.dszyl li .list a {
    height: auto;
    line-height: 33px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 240px;
    float: left;
    margin-left: 10px;
}

.dszyl li .title_pic a{margin:0;}

.cyzyl li, .ylhr li {
    height: 36px;
    line-height: 36px;
}


.news_list_ul_2 li.first a.first_a img {
    width: 110px;
    height: 110px;
}

.news_list_ul_2 li.first a.first_a h3, .news_list_ul_2 li.first a.first_a p {
    margin-left: 120px;
}

.news_list_ul_2 li.first a.first_a h3 {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 60px;
    white-space: normal;
}

.sjb li.first a.first_a {
    height: 110px;;
}

.sjb li.first a.first_a img {
    width: 155px;
    height: 53px;
}

.sjb li.first a.first_a h3 {
    margin-left: 165px;
}

.sjb li.first a.first_a p {
    margin-left: 10px;
}

/* 岳麓区情 */

.news_list_ul_2 .ylqq {
    font-size: 14px;
    white-space: normal;
    height: auto;
    line-height: 30px;
    margin-bottom: 55px;
}

.news_list_ul_2 .ylqq:last-child {
    margin-bottom: 0;
}

.ylqq h3 {
    float: left;
    color: #016FB6;
    font-size: 16px;
    margin-right: 10px;
    width: 50px;
}

.ylqq .list {
    display: inline-block;
    width: 285px;
}

/* 上稿排行榜 */

.ranking {
    padding: 0 0 20px 0;
}

.ranking li {
    margin-bottom: 6px;
}

.news_list_smalltab li a {
    font-size: 18px;
}

/* 广告 */

#div_h65_list_2, #div_h65_list_3 {
    width: 590px;
}

#div_szyw_btlgg, #div_shxw_btlgg, #div_jzxw_btlgg, #div_bmdt_btlgg {
    float: right;
    margin-top: 0px;
    width: 380px;
    height: 32px;
}

#div_shxw_btlgg, #div_jzxw_btlgg, #div_bmdt_btlgg {
    width: 220px;
    height: 25px;
}